import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'rechargePayType'
})
export class RechargePayTypePipe implements PipeTransform {


  transform(value: number): string {
    switch (value) {
      case 1:
        return '微信';
      case 2:
        return '工会卡';
      case 3:
        return '积分';
      case 4:
        return '银联';
    }
  }
}
